[DEFAULT]
port = 80
is_secure = False
api_name = default
calling_format = ordinary
host = trial095.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = LIKBAHZLUFCPECRIOLFW
secret_key = bhYD9ict/BUkgE1GVWQO1gI+Gl9raZJ95oSlCbxf6c1AuagX6/kB6Q==
totp_serial = 3178553760
totp_seed = ZPDGE7LZGUHBJEUCRIM57DJO3FIRLPLCS3WHK4HQVKYL32Y5PVSBDMVTSJAN3NHD
totp_seconds = 5
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = MMPXVVWHKAWXCFDCOWLQ
secret_key = sUP18XoFytdYv9QR+Q8+jbfo6SpujBcSPgSg00yZZW9KefnEEE6QPw==
totp_serial = 5505802765
totp_seed = OGEIREYLTMS7PD7J5OYYY2DL4PIVW73B44YD27CXYBNVFKUWGLYSKMQQMCMFWEQ3
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = ECBXBBMYKFPGQGUKNASV
secret_key = fae+/gHUT20GYmvmS7R8y2k3cBMCYdrHYRDGTu5jXFZxsvoDF3u2KA==
totp_serial = 8997574432
totp_seed = 7WTUGV2VHAMNBF763GXDPTKMAYWP2TKJT5BTMW2RG67IMF2AP3DMYH65UWYGYJDH
totp_seconds = 5
tenant = testx
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = NAYHHNHSRWCXEOGFUJJS
secret_key = SNMmSdra0PnN70V6N3Z4gMuQxi/jPrI5pK5Tj+6fVXeCSSAy09VPFg==
totp_serial = 2823855579
totp_seed = PESQSGCWVFXY7WT5DLLNNNQSVR5CMQ2QTWOFLQVFGOQ7ME5ASFGBXAHOMYBB26IN
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = PTMNDEIBEWRZDGRUWKPG
secret_key = XbvcBNffebXP+RTPGbdkUuYeA4Uuvuyvl3h02EfC4/1eiXe+J/lcog==
totp_serial = 2046182989
totp_seed = B5G52H5NH36AZISGTMWE2CUEYJ2XTLJAIRRVPJUH2IFDD3JBWCMRAEAOJP2WRPCI
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = HZHFJLPTEDIZIXCFWMCV
secret_key = SF/B71cRvGbLmsuAH8nbi+OI7Xuy5aQoVuBBea8W2kPXv7vwHPsWcA==
totp_serial = 7759093903
totp_seed = ZEIYBDDI3GAJPRX6KUMK75QF3TK3IGHUQEDLNJWIXVTL2YZ3QPTWPV2I2N6NW4AY
totp_seconds = 5
